html {
    background-color: #347928;
    width: 100vw;
    height: 100vh;
    margin: 0%;
    padding: 0%;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

body {
    width: 100%;
    height: 100%;
    margin: 0%;
    padding: 0%;
}

h1 {
    margin: 0%;
    padding: 0%;
    text-align: center;
}

.grid-window {
    margin-top: 30px;
    display: grid;
    grid-template-columns: auto auto;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
}

.grid-item {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: end;
}

.btn-container {
    width: 100%;
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

button {
    width: 150px;
    height: 70px;
    padding: 20px;
    font-size: 25px;
    border-radius: 15px;
    border: none;
    background-color: rgb(22, 88, 22);
    color: white;
}

.mole {
    background-image: url('img/maulwurf_neu.png');
    background-size: cover;
}